Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 15:10:39 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery nasreen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nasreen Bot:  Hi Nasreen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7458420973 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97339997728            06:45 PM, 06th May                   Algaili        
            Hi Nasreen, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           06:55 PM, 06th May                   Algaili                   We can see you are contacting us regarding you order status.           06:58 PM, 06th May                   Algaili                   May I request you to stay on hold while retrieve my information.           06:58 PM, 06th May                   Algaili                   Your order has been shipped and will be delivered within 48 hour and you can track it at Aramex website via the tracking ID 46535390904.           07:00 PM, 06th May                   Algaili                   Is there anything else I can help you with!           07:04 PM, 06th May                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.\           07:10 PM, 06th May                                          View conversation in Freshchat https://landmarkgr
 oupservice.freshdesk.com/helpdesk/tickets/2530431